@charset "utf-8";
/* CSS Document */
*{ border:none; -webkit-text-size-adjust:none; text-size-adjust:none; outline:none;}
html,body{ width:100%; height:100%;}
body{ font:14px/1.5 "微软雅黑", sans-serif, Arial; color:#333; background:#f5f5f5; margin:0;}
a{ text-decoration:none; color:#333; -webkit-tap-highlight-color:transparent;}
h1,h2,h3,h4,h5,h6,strong,b,span,a,dl,dt,dd,p,img,ul,ol{ list-style-type:none; margin:0; padding:0;}
ul,ol,li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ line-height:1.2em;}
.fl{ float:left;}
.fr{ float:right;}
.ov{ overflow:hidden;}
.dis{ display:block !important;}
.dn{ display:none;}
.clearFix{ *zoom:1}
.clearFix:before,.clearFix:after{ display:table; content:""}
.clearFix:after{ clear:both}
input,select,textarea{ -webkit-appearance:none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#999;} 
input:-moz-placeholder,textarea:-moz-placeholder{ color:#999;} 
input::-moz-placeholder,textarea::-moz-placeholder{ color:#999;} 
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#999;}  
input[type=checkbox]{ -webkit-appearance:checkbox;}

/*header*/
.header{ width:100%; height:40px; padding:25px 0; background-color:rgba(0,80,152,.7); position:absolute; left:0; top:0; z-index:99;}
.header .head{ width:1200px; margin:auto;}
.header .logo{ height:40px; float:left;}
.header .logo img{ display:block; height:40px;}
.header .nav{ height:30px; float:right; padding:5px 0;}
.header .nav a{ display:block; float:left; font-size:18px; line-height:30px; margin-right:50px; height:30px; color:#fff; overflow:hidden;}
.header .nav a:hover,.header .nav a.on{ font-weight:bold;}
.header .nav b{ display:block; float:left; font-size:20px; height:30px; line-height:30px; color:#fff; overflow:hidden;}
.header .nav b img{ display:block; height:20px; float:left; margin:5px 10px; margin-left:0;}

@keyframes spin {
  	from{ -webkit-transform:rotate(0deg); transform:rotate(0deg);}
  	to{ -webkit-transform:rotate(360deg); transform:rotate(360deg);}
}
@-webkit-keyframes spin {
	from{ -webkit-transform:rotate(0deg); transform:rotate(0deg);}
	to{ -webkit-transform:rotate(360deg); transform:rotate(360deg);}
}
.banner{ width:100%; height:100%; position:relative; z-index:1;}
.banner .swiper-container{ width:100%; position:relative; z-index:1; overflow:hidden;}
.banner .swiper-container a{ width:100%; position:relative; z-index:1; overflow:hidden; display:block;}
.banner .swiper-container img{ display:block; width:100%;}
.banner .swiper-pagination{ position:absolute; left:50%; margin-left:-600px; bottom:45px; z-index:3;}
.banner .swiper-pagination span{ display:block; float:left; width:10px; height:10px; background-color:#fff; opacity:.7; cursor:pointer; border-radius:100%; overflow:hidden; margin-right:10px;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background-color:#005098; opacity:1;}
.banner .down{ position:absolute; left:50%; margin-left:-20px; bottom:30px; z-index:5; width:40px; height:40px; border-radius:100%; cursor:pointer;}
.banner .down img{ width:12px; display:block; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}
.banner .down .bt-spinner{ width:36px; height:36px; border-radius:50%; background-color:transparent; border:2px solid rgba(255,255,255,.3); border-top-color:#fff; -webkit-animation:1s spin linear infinite; animation:1s spin linear infinite;}

.abox{ width:100%; padding:65px 0; background-color:#fff; position:relative; z-index:1;}
.abox .title{ width:100%; position:relative; text-align:center;}
.abox .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.abox .title p{ display:block; width:200px; height:10px; border-radius:10px; background:linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.abox .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}
.abox .box{ width:1200px; margin:auto; margin-top:25px; position:relative; z-index:3;}
.abox .box .w01{ width:100%; display:flex; justify-content:center;}
.abox .box .w01 p{ display:block; min-width:160px; padding:0 20px; font-size:14px; height:30px; line-height:30px; border-radius:30px; background-color:#005098; text-align:center; color:#fff; overflow:hidden; text-transform:uppercase;}
.abox .box .w02{ width:100%; text-align:center; font-size:24px; line-height:34px; font-weight:bold; margin-top:10px;}
.abox .box .w03{ width:1000px; text-align:center; font-size:14px; line-height:30px; height:90px; margin:auto; margin-top:17px;}
.abox .box .w04{ width:100%; margin-top:37px;}
.abox .box .w04 a{ display:block; width:160px; height:40px; line-height:40px; display:flex; justify-content:center; align-items:center; font-size:14px; color:#fff; border-radius:40px; overflow:hidden; background:linear-gradient(to right,#005098,#0068c5); margin:auto;}
.abox .box .w04 a img{ display:block; margin-left:10px; -webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition:.3s;}
.abox .box .w04 a:hover img{ margin-left:15px;}
.abox .box .w05{ width:100%; display:flex; justify-content:center;}
.abox .box .w05 li{ display:block; width:20%; margin-top:50px; text-align:center;}
.abox .box .w05 li strong{ width:100%; height:60px; display:block; overflow:hidden;}
.abox .box .w05 li strong img{ display:block; height:60px; margin:auto; -webkit-transition:-webkit-transform 1s,height 1s,width 1s;}
.abox .box .w05 li span{ display:block; margin-top:15px; font-size:18px; line-height:28px;}
.abox .box .w05 li p{ display:block; font-size:14px; line-height:18px; color:#999;}
.abox .box .w05 li b{ width:50px; height:2px; background-color:#005098; display:block; overflow:hidden; margin:auto; margin-top:9px;}
.abox .box .w05 li:hover strong img{ -webkit-transform:rotateY(-360deg);}

.pbox{ width:100%; padding-top:65px; padding-bottom:70px; background-color:#f5f5f5; position:relative; z-index:1;}
.pbox .title{ width:100%; position:relative; text-align:center;}
.pbox .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.pbox .title p{ display:block; width:200px; height:10px; border-radius:10px; background:linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.pbox .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}
.pbox .box{ width:1200px; margin:auto; margin-top:5px; position:relative; z-index:3;}
.pbox .box ul{ width:100%;}
.pbox .box ul li{ width:300px; height:200px; position:relative; overflow:hidden; display:block; float:left; margin-top:20px; margin-left:20px; border-radius:5px; background-color:#fff; background-image:url(../images/mask.png); background-position:right 20px top; background-repeat:no-repeat; background-size:auto 50px;}
.pbox .box ul li:nth-child(1){ width:560px; height:420px; background-size:auto 100px; margin-left:0;}
.pbox .box ul li span{ display:block; font-size:18px; line-height:28px; font-weight:bold; padding:30px;}
.pbox .box ul li strong{ height:120px; display:block; position:absolute; right:0; bottom:0; overflow:hidden;}
.pbox .box ul li strong img{ height:120px; display:block;}
.pbox .box ul li:nth-child(1) span{ font-size:24px; line-height:34px;}
.pbox .box ul li:nth-child(1) strong{ height:240px;}
.pbox .box ul li:nth-child(1) strong img{ height:240px;}

.cbox{ width:100%; padding-top:65px; padding-bottom:70px; background-color:#fff; position:relative; z-index:1;}
.cbox .title{ width:100%; position:relative; text-align:center;}
.cbox .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.cbox .title p{ display:block; width:200px; height:10px; border-radius:10px; background:linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.cbox .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}
.cbox .box{ width:1200px; margin:auto; margin-top:25px; position:relative; z-index:3;}
.cbox .box .swiper-container{ height:auto; width:100%; display:block; position:relative;}
.cbox .box .swiper-container .swiper-slide{ width:56.25%; margin:0 2.1875%; position:relative; overflow:hidden;}
.cbox .box .swiper-container .swiper-slide img{ width:100%; display:block;}
.cbox .box .swiper-container .swiper-slide .bg{ width:100%; height:100%; background-color:#000; opacity:0.7; position:absolute; left:0; top:0;}
.cbox .box .swiper-container .swiper-slide .wen{ padding:0 20px; position:absolute; left:0; bottom:0; display:none; width:100%; box-sizing:border-box; background-color:rgba(0,0,0,.7); font-size:18px; line-height:60px; height:60px; text-align:center; color:#fff;}
.cbox .box .swiper-container .swiper-slide.swiper-slide-active .bg{ display:none;}
.cbox .box .swiper-container .swiper-slide.swiper-slide-active .wen{ display:block;}
.cbox .box .swiper-button-white{ position:absolute; top:50%; margin-top:-30px; width:60px; height:60px; z-index:3;}
.cbox .box .swiper-button-white img{ width:100%; display:block;}
.cbox .box .swiper-button-prev{ left:8.75%; margin-left:-30px;}
.cbox .box .swiper-button-next{ right:8.75%; margin-right:-30px;}

/*footer*/
.footer{ width:100%; height:80px; background-color:#005098;}
.footer .foot{ width:1200px; margin:auto; height:80px; display:flex; align-items:center; justify-content:space-between;}
.footer .foot .left{ font-size:14px; line-height:24px; color:#fff;}
.footer .foot .left a{ color:#fff;}
.footer .foot .right{ height:28px;}
.footer .foot .right a{ display:block; height:28px; margin-left:20px; float:left;}
.footer .foot .right a img{ display:block; height:28px;}

.kefu{ position:fixed; z-index:99999; bottom:14%; right:30px; width:48px;}
.kefu ul li{ position:relative; margin-bottom:12px;}
.kefu ul li a.kf-gy{ width:48px; height:48px; background:#fff; border:1px solid #eee; display:block; text-align:center; line-height:48px; color:#333; border-radius:50px; box-shadow:0 4px 16px rgba(28,67,125,.08); transition:all 0.5s ease-out 0s; cursor:pointer;}
.kefu ul li:hover a.kf-gy{ background:#005098; color:#fff;border:1px solid #005098;}
.kefu ul li a.kf-b1{ background:url(../images/kf-b1.png) center no-repeat #fff; background-size:20px;}
.kefu ul li:hover a.kf-b1{ background:url(../images/kf-b2.png) center no-repeat #005098; background-size:20px;}
.kefu ul li a.kf-c1{ background:url(../images/kf-c1.png) center no-repeat #fff; background-size:20px;}
.kefu ul li:hover a.kf-c1{ background:url(../images/kf-c2.png) center no-repeat #005098; background-size:20px;}
.kefu ul li a.kf-d1{ background:url(../images/kf-d1.png) center no-repeat #fff; background-size:20px;}
.kefu ul li:hover a.kf-d1{ background:url(../images/kf-d2.png) center no-repeat #005098; background-size:20px;}
.kefu ul li a.kf-e1{ background:url(../images/kf-e1.png) center no-repeat #fff; background-size:20px; margin-top:20px;}
.kefu ul li:hover a.kf-e1{ background:url(../images/kf-e2.png) center no-repeat #005098; background-size:20px;}
.kf-tel{ font-size:18px; font-family:din;}
.kefu ul li span{ position:absolute; box-shadow:0 4px 16px rgba(28,67,125,.08); padding:9px 20px; color:#161616; font-size:14px; line-height:22px; white-space:nowrap; top:5px;
text-align:center; background:#fff; border:1px solid hsla(226,9%,73%,.12); border-radius:4px; transition:all .3s ease; opacity:0; visibility:hidden; right:100px;}
.kefu ul li span a{ color:#005098;}	
.kefu ul li:hover span{ visibility:visible; opacity:1; right:60px;}
.kefu ul li span:after{ position:absolute; box-sizing:border-box; background-color:inherit; width:12px; height:12px; top:15px; transition:all 250ms ease-in-out 0s; right:-4.25px; transform:rotate(315deg); border-right:1px solid hsla(226,9%,73%,.12); border-bottom:1px solid hsla(226,9%,73%,.12); content:"";}
.kefu ul li span dl{ width:100px;}
.kefu ul li span dl dt{ width:100%;}
.kefu ul li span dl dt img{ display:block; width:100%;}
.kefu ul li span dl dd{ width:100%; font-size:12px;}

/*内页*/
.header01{ width:100%; position:absolute; left:0; top:1.5625vw; z-index:3;}
.header01 .head{ width:1200px; margin:auto;}
.header01 .logo{ height:40px; float:left;}
.header01 .logo img{ display:block; height:40px;}
.header01 .nav{ height:30px; float:right; padding:5px 0;}
.header01 .nav a{ display:block; float:left; font-size:18px; line-height:30px; margin-right:50px; height:30px; color:#fff; overflow:hidden;}
.header01 .nav a:hover,.header01 .nav a.on{ font-weight:bold;}
.header01 .nav b{ display:block; float:left; font-size:20px; height:30px; line-height:30px; color:#fff; overflow:hidden;}
.header01 .nav b img{ display:block; height:20px; float:left; margin:5px 10px; margin-left:0;}

.ban{ width:100%; height:42vh; position:relative; z-index:1; background-position:center; background-repeat:no-repeat; background-size:cover;}
.ban .bg{ width:100%; height:100%; background-color:#005098; opacity:.8;}
.ban .box{ width:100%; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}
.ban .box img{ max-width:1200px; display:block; margin:auto;}

.main01{ width:1200px; height:60vh; margin:auto; margin-top:-6vh; position:relative; z-index:9; overflow-y:auto; border-radius:10px; background-color:#fff;}
.main01::-webkit-scrollbar{ width:5px; height:1px; position:absolute; right:0; top:0;}
.main01::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#005098;}
.main01::-webkit-scrollbar-track{ border-radius:10px; background:#fff;}
.main01 .con{ width:1200px;  position:relative; padding:45px 50px; padding-bottom:50px; box-sizing:border-box;}
.main01 .con .title{ width:100%; position:relative; text-align:center;}
.main01 .con .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.main01 .con .title p{ display:block; width:200px; height:10px; border-radius:10px; background: linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.main01 .con .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}

/*产品中心*/
.pro{ width:100%; display:block; margin-top:-5px;}
.pro li{ width:245px; height:245px; margin-left:40px; display:block; float:left; overflow:hidden; margin-top:40px; position:relative; border-radius:100%;}
.pro li:nth-child(4n+1){ clear:left; float:left; margin-left:0;}
.pro li img{ height:245px; display:block; object-fit:cover}
.pro li .wen{ position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,.7); display:flex; flex-direction:column; justify-content:center; align-items:center; padding:30px; box-sizing:border-box; text-align:center;}
.pro li .wen span{ display:block; font-size:20px; line-height:30px; font-weight:bold; color:#fff;}
.pro li .wen p{ display:block; font-size:14px; line-height:22px; color:#fff; margin-top:5px;}
.pro li:hover .wen{ opacity:0;}

/*产品列表*/
.main01 .con .ss{ padding-top:5px; display:flex; justify-content:center;}
.main01 .con .ss p{ display:block; float:left; margin-top:20px; width:198px; height:38px; border:1px solid #cacaca; border-radius:5px; overflow:hidden; margin-right:20px; margin-top:20px; position:relative;}
.main01 .con .ss p select{ width:100%; text-indent:14px; height:38px; line-height:38px; display:block; overflow:hidden;}
.main01 .con .ss p img{ position:absolute; right:14px; top:50%; margin-top:-2px;}
.main01 .con .ss span{ display:block; float:left; margin-top:20px; width:248px; height:38px; border:1px solid #cacaca; border-radius:5px; overflow:hidden; margin-right:20px; margin-top:20px;}
.main01 .con .ss span input{ width:100%; height:38px; line-height:38px; display:block; overflow:hidden; padding:0 14px; box-sizing:border-box;}
.main01 .con .ss a{ display:block; float:left; margin-top:20px; width:100px; height:40px; border-radius:5px; overflow:hidden; margin-top:20px; position:relative;}
.main01 .con .ss a input{ width:100%; height:40px; display:block; position:absolute; left:0; top:0; cursor:pointer; opacity:0;}
.main01 .con .ss a img{ width:100%; display:block;}

.main01 .con .pro01{ display:block;}
.main01 .con .pro01 li{ width:530px; display:block; float:left; margin-left:40px; display:block; overflow:hidden; margin-top:30px;}
.main01 .con .pro01 li:nth-child(2n+1){ clear:left; float:left; margin-left:0;}
.main01 .con .pro01 li a{ display:flex; align-items:center; overflow:hidden;}
.main01 .con .pro01 li .tu{ width:160px; height:160px;}
.main01 .con .pro01 li .tu img{ width:100%; display:block;}
.main01 .con .pro01 li .wen{ flex:1; margin-left:20px;}
.main01 .con .pro01 li .wen span{ font-size:18px; line-height:28px; display:block; height:28px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main01 .con .pro01 li .wen p{ font-size:16px; line-height:26px; display:block; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#005098; margin-top:10px;}

.fanye{ width:100%; margin-top:30px; text-align:center;}
.fanye li{ margin:0 5px; display:inline-block;}
.fanye li a{ min-width:14px; padding:0 5px; height:24px; line-height:24px; background-color:#f2f2f2; border-radius:3px; display:block;}
.fanye li span{ min-width:14px; padding:0 5px; height:24px; line-height:24px; border-radius:3px; display:block;}
.fanye li.active span{ color:#fff; background-color:#005098;}
.fanye li.disabled span{ color:#aaa; background-color:#f2f2f2; cursor:no-drop;}
.fanye li a:hover{ color:#005098;}

/*产品内页*/
.main{ width:100%; height:60vh; overflow:auto; margin:auto; margin-top:-6vh; position:relative; z-index:9;}
.main::-webkit-scrollbar{ width:5px; height:1px; position:absolute; right:0; top:0;}
.main::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#005098;}
.main::-webkit-scrollbar-track{ border-radius:10px; background:#fff;}
.main .con{ width:1200px; margin:auto; display:flex;}
.main .con .swiper01{ width:50%; position:relative; z-index:1; overflow:hidden; border-radius:10px;}
.main .con .swiper01 a{ width:100%; position:relative; z-index:1; overflow:hidden; display:block;}
.main .con .swiper01 img{ display:block; width:100%;}
.main .con .swiper01 .swiper-pagination{ text-align:center; position:absolute; left:50%; transform:translateX(-50%); bottom:30px; z-index:3;}
.main .con .swiper01 .swiper-pagination span{ display:block; float:left; width:10px; height:10px; background-color:#fff; opacity:.7; margin:0 5px; cursor:pointer; border-radius:100%; overflow:hidden;}
.main .con .swiper01 .swiper-pagination span.swiper-pagination-bullet-active{ background-color:#005098; opacity:1;}
.main .con .right{ width:calc(50% - 30px); margin-left:30px; background-color:#fff; position:relative; z-index:1; overflow:hidden; border-radius:10px; padding:25px 30px; box-sizing:border-box;}
.main .con .right .t01{ font-size:24px; line-height:34px; font-weight:bold;}
.main .con .right .t02{ width:100%; margin-top:10px;}
.main .con .right .t02 p{ display:block; height:28px; padding:0 15px; line-height:28px; height:28px; background-color:#f5f5f5; border-radius:3px; float:left; overflow:hidden;}
.main .con .right .t02 a{ display:block; float:right; font-size:14px; line-height:28px; height:28px; color:#005098; overflow:hidden;}
.main .con .right .t02 a span{ font-size:18px;}
.main .con .right .t03{ font-size:18px; line-height:28px; font-weight:bold; color:#005098; margin-top:15px;}
.main .con .right .t04{ font-size:14px; line-height:24px; margin-top:5px;}

.main .con01{ width:1200px; border-radius:10px; background-color:#fff; padding:45px 50px; padding-bottom:50px; box-sizing:border-box; margin:auto; margin-top:30px;}
.main .con01 .title{ width:100%; position:relative; text-align:center;}
.main .con01 .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.main .con01 .title p{ display:block; width:200px; height:10px; border-radius:10px; background: linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.main .con01 .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}
.main .con01 .wen{ width:100%; margin-top:25px;} 
.main .con01 .wen img{ max-width:100%; height:auto;}
.main .con01 .swiper02{ width:100%; display:block; position:relative; margin-top:25px;}
.main .con01 .swiper02 .swiper-slide{ width:56.25%; margin:0 2.1875%; position:relative; overflow:hidden;}
.main .con01 .swiper02 .swiper-slide img{ width:100%; display:block;}
.main .con01 .swiper02 .swiper-slide .bg{ width:100%; height:100%; background-color:#000; opacity:0.7; position:absolute; left:0; top:0;}
.main .con01 .swiper02 .swiper-slide .wen{ padding:0 20px; position:absolute; left:0; bottom:0; display:none; width:100%; box-sizing:border-box; background-color:rgba(0,0,0,.7); font-size:18px; line-height:60px; height:60px; text-align:center; color:#fff;}
.main .con01 .swiper02 .swiper-slide.swiper-slide-active .bg{ display:none;}
.main .con01 .swiper02 .swiper-slide.swiper-slide-active .wen{ display:block;}
.main .con01 .swiper-button-white{ position:absolute; top:50%; margin-top:-30px; width:60px; height:60px; z-index:3;}
.main .con01 .swiper-button-white img{ width:100%; display:block;}
.main .con01 .swiper-button-prev{ left:8.75%; margin-left:-30px;}
.main .con01 .swiper-button-next{ right:8.75%; margin-right:-30px;}

/*案例展示*/
.case{ width:100%; display:block; margin-top:-5px;}
.case li{ width:340px; margin-left:40px; display:block; float:left; overflow:hidden; margin-top:40px; position:relative; border-radius:10px;}
.case li:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.case li img{ width:100%; display:block; object-fit:cover}
.case li .wen{ position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,.7); display:flex; flex-direction:column; justify-content:center; align-items:center; padding:20px; box-sizing:border-box; text-align:center;}
.case li .wen span{ display:block; font-size:18px; line-height:28px; color:#fff;}
.case li .wen p{ display:block; font-size:24px; line-height:32px; color:#fff; margin-bottom:5px;}
.case li:hover .wen{ opacity:0;}

/*案例内页*/
.wall{ width:1140px; margin-left:-20px; display:block; position:relative; overflow:hidden;}
.wall-column{ display:block; position:relative; width:380px; float:left; padding:0 20px; box-sizing:border-box;}
.article{ display:block; width:100%; margin-top:30px; overflow: hidden; position: relative;}
.article strong{ width:100%; display:block; border-radius:5px; overflow:hidden;}
.article strong img{ width:100%; display:block;}
.article p{ display:block; font-size:16px; line-height:26px; margin-top:10px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.article:hover p{ color:#005098;}

.case01{ width:100%; margin-top:20px;}
.case01 li{ display:block; width:33.33%; float:left;}
.case01 li span{ display:block; font-size:14px; line-height:24px; color:#666;}
.case01 li p{ display:block; font-size:18px; line-height:28px; color:#333;}

.main01 .con .swiper02{ width:100%; display:block; position:relative; margin-top:30px;}
.main01 .con .swiper02 .swiper-slide{ width:56.25%; margin:0 2.1875%; position:relative; overflow:hidden;}
.main01 .con .swiper02 .swiper-slide img{ width:100%; display:block;}
.main01 .con .swiper02 .swiper-slide .bg{ width:100%; height:100%; background-color:#000; opacity:0.7; position:absolute; left:0; top:0;}
.main01 .con .swiper02 .swiper-slide .wen{ padding:0 20px; position:absolute; left:0; bottom:0; display:none; width:100%; box-sizing:border-box; background-color:rgba(0,0,0,.7); font-size:18px; line-height:60px; height:60px; text-align:center; color:#fff;}
.main01 .con .swiper02 .swiper-slide.swiper-slide-active .bg{ display:none;}
.main01 .con .swiper02 .swiper-slide.swiper-slide-active .wen{ display:block;}
.main01 .con .swiper-button-white{ position:absolute; top:50%; margin-top:-30px; width:60px; height:60px; z-index:3;}
.main01 .con .swiper-button-white img{ width:100%; display:block;}
.main01 .con .swiper-button-prev{ left:8.75%; margin-left:-30px;}
.main01 .con .swiper-button-next{ right:8.75%; margin-right:-30px;}

/*质保查询*/
.main .con02{ width:1200px; margin:auto; height:60vh;}
.main .lbar{ width:750px; height:100%; float:left; border-radius:10px; background-color:#fff; overflow-y:auto;}
.main .lbar::-webkit-scrollbar{ width:5px; height:1px; position:absolute; right:0; top:0;}
.main .lbar::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#005098; position:absolute; right:0; top:0;}
.main .lbar::-webkit-scrollbar-track{ border-radius:10px; background:#fff;}
.main .lbar .box{ width:750px; padding:45px 50px; padding-bottom:50px; box-sizing:border-box; position:relative;}
.main .lbar .box .title{ width:100%; position:relative; text-align:center;}
.main .lbar .box .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.main .lbar .box .title p{ display:block; width:200px; height:10px; border-radius:10px; background: linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.main .lbar .box .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}
.main .lbar .box .ss{ margin:auto; margin-top:65px; width:600px; height:50px; padding:2px; border-radius:50px; box-sizing:border-box; background-color:rgba(0,80,152,.2); position:relative;}
.main .lbar .box .ss input{ width:100%; height:46px; line-height:46px; font-size:16px; background-color:#fff; display:block; border-radius:50px; overflow:hidden; padding-left:28px; padding-right:68px; box-sizing:border-box;}
.main .lbar .box .ss img{ display:block; position:absolute; right:30px; top:15px; height:20px;}
.main .lbar .box .sub{ width:200px; margin:auto; margin-top:30px;}
.main .lbar .box .sub input{ width:100%; height:50px; line-height:50px; border-radius:50px; background-color:#00315d; text-align:center; font-size:16px; color:#fff; display:block; overflow:hidden; cursor:pointer;}
.main .lbar .box .sub input:hover{ background-color:#005098;}
.main .lbar .box .sw{ text-align:center; font-size:16px; line-height:36px; margin-top:40px;}
.main .lbar .box .sw a{ color:#da0000;}

.main .rbar{ width:420px; height:100%; float:right; border-radius:10px; background-color:#fff; position:relative;}
.main .rbar .box{ width:100%; height:100%; overflow:auto; padding:15px 30px; padding-bottom:25px; box-sizing:border-box;}
.main .rbar .box::-webkit-scrollbar{ width:5px; height:1px; position:absolute; right:0; top:0;}
.main .rbar .box::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#005098; position:absolute; right:0; top:0;}
.main .rbar .box::-webkit-scrollbar-track{ border-radius:10px; background:#fff;}
.main .rbar .bt{ margin-top:10px; font-size:18px; line-height:28px; font-weight:bold; color:#005098;}
.main .rbar .wen{ font-size:14px; line-height:24px;}
.main .rbar .mask{ width:100%; height:90px; background-image:url(../images/bg.png); background-position:bottom left; background-repeat:repeat-x; position:absolute; left:0; bottom:0;}

.table{ width:100%; margin-top:30px;}
.table table{ width:100%; background-color:#cacaca; line-height:22px;}
.table table th{ background-color:#f1f1f1; padding:10px;}
.table table td{ background-color:#fff; padding:10px;}
.table table td a:hover{ color:#005098;}

/*查询内页*/
.mess{ width:100%; padding-top:5px;}
.mess .m01{ display:flex; width:calc(50% - 15px); margin-left:30px; float:left; align-items:center; margin-top:20px;}
.mess .m01:nth-child(2n+1){ clear:left; float:left; margin-left:0;}
.mess .m02{ width:100%; margin-top:20px; float:left; display:flex; align-items:center;}
.mess .m03{ width:100%; margin-top:10px; float:left; display:flex;}
.mess span{ width:70px; display:block; font-size:14px; line-height:20px; text-align:right;}
.mess span a{ text-align:left; width:100%;  display:block;}
.mess p{ flex:1; height:40px; line-height:40px; padding:0 15px; border-radius:5px; display:block; overflow:hidden; background-color:#f1f1f1;}
.mess .m03 span{ margin-top:20px;}
.mess strong{ flex:1; display:block; overflow:hidden;}
.mess strong a{ width:180px; height:110px; display:block; float:left; overflow:hidden; margin-right:10px; margin-top:10px;}
.mess strong a img{ width:100%; display:block;}
.mess .m02 div{ flex:1; height:40px; line-height:40px; padding:0 15px; border-radius:5px; display:block; overflow:hidden; background-color:#f1f1f1;}
.mess .m02 div p{ padding:0; border:none;}

/*门店展示*/
.md{ width:100%; padding-top:65px; padding-bottom:70px; background-color:#f5f5f5; position:relative; z-index:1;}
.md .title{ width:100%; position:relative; text-align:center;}
.md .title b{ display:block; position:relative; z-index:3; font-size:30px; line-height:40px; height:40px; overflow:hidden;}
.md .title p{ display:block; width:200px; height:10px; border-radius:10px; background:linear-gradient(to right,#005098,#307bc0); overflow:hidden; position:absolute; left:50%; margin-left:-100px; top:30px; z-index:1; opacity:.3;}
.md .title span{ display:block; position:relative; z-index:3; font-size:14px; line-height:22px; height:22px; overflow:hidden; text-transform:uppercase; margin-top:8px;}
.md .box{ width:1200px; margin:auto; margin-top:5px; position:relative; z-index:3;}
.md .box ul{ width:100%; display:flex; flex-wrap:wrap; overflow:hidden;}
.md .box ul li{ padding:30px; width:380px; border-radius:10px; box-sizing:border-box; margin-left:30px; margin-top:30px; display:flex; align-items:center; background-color:#fff;}
.md .box ul li:nth-child(3n+1){ margin-left:0;}
.md .box ul li .tu{ width:80px; display:none;}
.md .box ul li .tu img{ width:100%; display:block;}
.md .box ul li .wen{ width:100%;}
.md .box ul li .wen span{ font-size:18px; line-height:28px; font-weight:bold; display:block;}
.md .box ul li .wen p{ font-size:14px; line-height:24px; display:block; color:#666; margin-top:4px;}